Subject: Ticket Assigned - delivery not coming for 2 days
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 08:59:59 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery not coming for 2 days Dear Centrepoint,
i would like to ask your assistance for my order number 6124912874 please.
its been 2 days in a row and 2 delivery guys contacted me asking for my
location, i gave them a but until now i dont receive it yet, in the end i
received the same sms telling me "we were unable to deliver your order" .
Tried to call them, sent another message but no answer from them (delivery
guys).

Please process my order as i really need the item inside. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3870125